{
    "object_basis": {
        "inventory_number": "Num\u00e9ro d'inventaire",
        "inv_explica": "S'il n\u2019y a pas de num\u00e9ro d'inventaire pour cet objet, alors veuillez saisir \u00ab\u00a0s. Inv.\u00a0\u00bb ou une mention similaire. S\u2019il s'agit d\u2019un pr\u00eat permanent, vous pouvez \u00e9galement indiquer un code pour l\u2019\u00e9tablissement pr\u00eateur, le num\u00e9ro d\u2019inventaire et la mention \u00ab\u00a0(pr\u00eat)\u00a0\u00bb.<br><br>Exemple 1 : \u00ab\u00a0G0904\u00a0\u00bb<br>Exemple 2 : \u00ab\u00a0A4711 (nouveau), SMH12 (ancien)\u00a0\u00bb<br>Exemple 3 : \u00ab\u00a0KHM 1252 (pr\u00eat)\u00a0\u00bb",
        "object_type": "Type d'objet",
        "oart_explica": "Quelle est la nature de l'objet ? La cat\u00e9gorie dans laquelle l\u2019objet peut \u00eatre r\u00e9pertori\u00e9 ...<br><br>Exemple 1 : \u00ab\u00a0Peintures\u00a0\u00bb<br>Exemple 2 : \u00ab\u00a0Pi\u00e8ges \u00e0 animaux\u00a0\u00bb<br><br>(Le contr\u00f4le terminologique des termes dans ce domaine en int\u00e9grant des terminologies est en cours)",
        "object_name": "Nom de l\u2019objet",
        "oname_explica": "D\u00e9signation de l\u2019objet individuel lui-m\u00eame. Les noms des objets sont li\u00e9s \u00e0 l'objet respectif. Ils servent aussi \u00e0 pouvoir diff\u00e9rencier \u00ab\u00a0Vase\u00a0\u00bb de \u00ab\u00a0Vase\u00a0\u00bb !<br><br>Exemple 1 : \u00ab\u00a0Autoportrait d\u2019Adolf Senff\u00a0\u00bb<br>Exemple 2 : Bract\u00e9ate (Ludolf von Kroppenstedt)<br><br>Le nom de l\u2019objet doit tenir dans une ligne d\u2019\u00e9cran. Veuillez saisir plus de 100 caract\u00e8res uniquement \u00e0 titre exceptionnel.",
        "description": "Description",
        "obesch_explica": "Description g\u00e9n\u00e9rale de l\u2019objet en deux \u00e0 trois paragraphes. Veuillez utiliser le moins d\u2019abr\u00e9viations possible et ajouter leur version compl\u00e8te entre parenth\u00e8ses pour les abr\u00e9viations moins connues.<br><br>Les redondances sont autoris\u00e9es ! En d\u2019autres termes, m\u00eame si des dates de fabrication, des lieux de fabrication ou autres sont indiqu\u00e9s par des \u00e9v\u00e9nements\u00a0: Cela peut \u00eatre mentionn\u00e9 \u00e0 nouveau ici aussi. Si possible, la \u00ab\u00a0forme descriptive\u00a0\u00bb doit \u00eatre choisie, c\u2019est-\u00e0-dire des phrases aux lieux de mots-cl\u00e9s.",
        "mattech": "Mat\u00e9riau\/Technique",
        "mattech_explica": "Informations sur le mat\u00e9riau composant l\u2019objet et sur la technique sur laquelle il est bas\u00e9.<br\/><br\/>Des informations s\u00e9par\u00e9es (par exemple pour l\u2019inventaire) peuvent \u00eatre saisies dans l\u2019onglet \u00ab\u00a0Addendum\u00a0\u00bb et automatiquement transf\u00e9r\u00e9es dans ce champ.",
        "measurements": "Dimensions",
        "ausmass_explica": "Pas de r\u00e8gle d\u2019\u00e9criture exacte. Mais : Veuillez toujours indiquer une unit\u00e9 de mesure. Veuillez saisir des entr\u00e9es courtes. Les abr\u00e9viations ne sont pas autoris\u00e9es \u00e0 cet emplacement<br><br>Exemple 1 : \u00ab\u00a0Lxlxh 95 x 15 x 150 mm\u00a0\u00bb<br>Exemple 2 : \u00ab\u00a0Diam\u00e8tre int\u00e9rieur : 4,8 mm ; paroi : 2 mm ; H : 5,2 cm\u00a0\u00bb.<br\/><br\/>Des informations s\u00e9par\u00e9es (par exemple pour l\u2019inventaire) peuvent \u00eatre saisies dans l\u2019onglet \u00ab\u00a0Addendum\u00a0\u00bb et automatiquement transf\u00e9r\u00e9es dans ce champ.",
        "no_inventory_number": "Veuillez saisir un num\u00e9ro d'inventaire !<\/p><p class=\"ohne\">[En l'absence de num\u00e9ro d'inventaire, veuillez sp\u00e9cifier \u00ab\u00a0s.Inv.\u00a0\u00bb]",
        "no_object_type": "Veuillez indiquer le type d'objet<\/p><p class=\"ohne\">[Chaque objet a un type ! Est imp\u00e9rativement n\u00e9cessaire pour les classifications et la navigation. Par ex. : \u00ab\u00a0Module de cuisson\u00a0\u00bb]",
        "no_object_name": "Veuillez saisir une d\u00e9signation d'objet !<\/p><p class=\"ohne\">[Comment s'appelle l'objet concret ? Un objet concret a besoin d'un nom concret. Veuillez \u00e9viter les tr\u00e8s longues d\u00e9signations (> 200 caract\u00e8res).]",
        "no_good_description": "Veuillez sp\u00e9cifier une description d'objet suffisante !<\/p><p class=\"ohne\">[Dans cette entreprise, les descriptions sont le sel dans la soupe. Sans elles, rien ne va ! L\u2019id\u00e9al est un texte d\u2019environ 1\u00a0000 caract\u00e8res - mais il peut y en avoir moins. Vous ne pouvez enregistrer qu\u2019apr\u00e8s avoir saisi au moins 25 caract\u00e8res.]",
        "object_is_known": "Un objet avec ce num\u00e9ro d'inventaire est d\u00e9j\u00e0 connu !",
        "choises": "Vous disposez des options suivantes",
        "ignore_hint": "Ignorer la remarque et poursuivre la saisie",
        "back_to_input": "Revenir \u00e0 la saisie",
        "switch_to_known_object": "ou annuler la saisie et aller vers l\u2019un des objets suivants (clic sur l\u2019image ou le nom de l'objet)",
        "object_id": "Num\u00e9ro d'objet",
        "not_yours": "Appartient \u00e0 un autre \u00e9tablissement !",
        "unknown": "Objet avec cet identifiant non identifiable !",
        "searchmode": "Mode de recherche",
        "lettercombi": "Combinaison de lettres",
        "wholeword": "Mot complet",
        "empty": "Vider",
        "added": "L\u2019objet a \u00e9t\u00e9 ajout\u00e9",
        "edited": "L\u2019entr\u00e9e d\u2019objet a \u00e9t\u00e9 modifi\u00e9e",
        "deleted": "L'objet a \u00e9t\u00e9 supprim\u00e9e",
        "exact": "Exact",
        "base_data": "Donn\u00e9es de base de l'objet",
        "minimum_3_characters": "Au moins trois caract\u00e8res",
        "add_alternative_language": "Saisir une entr\u00e9e de langue alternative",
        "inventory_number_numbers": "Inventory numbers (only numbers)",
        "evaluate_search_results": "Evaluate search results",
        "toggle_query_language": "Toggle display in query language",
        "right_click_list_favs": "Right click to list favorited and recent search queries.",
        "toggles_search_display_mode": "Changes search display mode"
    }
}